/*     52295 : 셀 설정      */
.cell_option__52295__ {display:table;width:100%}
.cell_option__52295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__52295__ {padding:80px 0;}
}

@media (min-width:1024px){
	.col__52295__ {padding:100px 0;}
}

/*     52385 : 셀 설정      */
.cell_option__52385__ {display:table;width:100%}
.cell_option__52385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__52385__ {padding-bottom:200px !important;background:url('/img_up/shop_pds/zimcare/build/option/1111741850316.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__52385__ {margin:0;padding:30px 0;;background-position:0 bottom;background-size:100% auto;}
}

@media (min-width:768px){
	.col__52385__ {padding-bottom:200px !important;background-size:100% auto;}
}

@media (min-width:1024px){
	.col__52385__ {padding-bottom:200px !important;padding:70px 0;;background-size:auto;}
}

/*     52305 : 제목&내용 가로형      */
.text_horizontal__52305__ .title__52305__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__52305__ .text__52305__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__52305__:after {content:'';display:block;clear:both}
	.text_horizontal__52305__ .title__52305__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__52305__ .text__52305__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__52305__ .title__52305__ {font-size:20px}
	.text_horizontal__52305__ .text__52305__ {font-size:20px}
}

/*     52365 : BLANK 컨텐츠      */
.blank__52365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__52365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52365__ {height:20px}
}

/*     52355 : 실선      */
.solid_line__52355__ {display:block;position:relative;width:50%;height:30px}
.solid_line__52355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__52355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__52355__ {height:20px}
}

/*     52755 : BLANK 컨텐츠      */
.blank__52755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__52755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52755__ {height:20px}
}

/*     52745 : 제목&내용 가로형      */
.text_horizontal__52745__ .title__52745__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#F7931D;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__52745__ .text__52745__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;background: rgba(255, 255, 255, 0.8);}

@media all and (min-width:768px){
	.text_horizontal__52745__:after {content:'';display:block;clear:both}
	.text_horizontal__52745__ .title__52745__ {box-sizing:border-box;float:left;margin:0;min-width:200px;padding-right:20px}
	.text_horizontal__52745__ .text__52745__ {overflow:hidden;background: rgba(255, 255, 255, 0);}
}

@media all and (min-width:1024px){
	.text_horizontal__52745__ .title__52745__ {font-size:20px}
	.text_horizontal__52745__ .text__52745__ {font-size:20px;background: rgba(255, 255, 255, 0);}
}

/*     52375 : BLANK 컨텐츠      */
.blank__52375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__52375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52375__ {height:40px}
}

/*     52335 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52335__ .inline_block__52335__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52335__ .inline_block__52335__ .inner__52335__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52335__ .inline_block__52335__ .inner__52335__ .icon__52335__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52335__ .inline_block__52335__ .inner__52335__ .icon__52335__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52335__ .inline_block__52335__ .inner__52335__ .text__52335__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52335__.s_size_75 .inline_block__52335__ .inner__52335__ .icon__52335__ {padding-right:.5em;font-size:.75em}
.text_wrap__52335__.s_size_100 .inline_block__52335__ .inner__52335__ .icon__52335__ {padding-right:.5em;font-size:1em}
.text_wrap__52335__.s_size_150 .inline_block__52335__ .inner__52335__ .icon__52335__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52335__.s_size_200 .inline_block__52335__ .inner__52335__ .icon__52335__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52335__.s_size_250 .inline_block__52335__ .inner__52335__ .icon__52335__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52335__ .inline_block__52335__ .inner__52335__ {font-size:20px}
}

/*     52345 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52345__ .inline_block__52345__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52345__ .inline_block__52345__ .inner__52345__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52345__ .inline_block__52345__ .inner__52345__ .icon__52345__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52345__ .inline_block__52345__ .inner__52345__ .icon__52345__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52345__ .inline_block__52345__ .inner__52345__ .text__52345__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52345__.s_size_75 .inline_block__52345__ .inner__52345__ .icon__52345__ {padding-right:.5em;font-size:.75em}
.text_wrap__52345__.s_size_100 .inline_block__52345__ .inner__52345__ .icon__52345__ {padding-right:.5em;font-size:1em}
.text_wrap__52345__.s_size_150 .inline_block__52345__ .inner__52345__ .icon__52345__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52345__.s_size_200 .inline_block__52345__ .inner__52345__ .icon__52345__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52345__.s_size_250 .inline_block__52345__ .inner__52345__ .icon__52345__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52345__ .inline_block__52345__ .inner__52345__ {font-size:20px}
}

/*     52325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__52325__ .inline_block__52325__ {display:inline-block;vertical-align:top;background:rgba(255,255,255, 0.8);}
.text_wrap__52325__ .inline_block__52325__ .inner__52325__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__52325__ .inline_block__52325__ .inner__52325__ .icon__52325__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__52325__ .inline_block__52325__ .inner__52325__ .icon__52325__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__52325__ .inline_block__52325__ .inner__52325__ .text__52325__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__52325__.s_size_75 .inline_block__52325__ .inner__52325__ .icon__52325__ {padding-right:.5em;font-size:.75em}
.text_wrap__52325__.s_size_100 .inline_block__52325__ .inner__52325__ .icon__52325__ {padding-right:.5em;font-size:1em}
.text_wrap__52325__.s_size_150 .inline_block__52325__ .inner__52325__ .icon__52325__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__52325__.s_size_200 .inline_block__52325__ .inner__52325__ .icon__52325__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__52325__.s_size_250 .inline_block__52325__ .inner__52325__ .icon__52325__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__52325__ .inline_block__52325__ .inner__52325__ {font-size:20px}
}

/*     52315 : BLANK 컨텐츠      */
.blank__52315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__52315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__52315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__52315__ {height:0px}
}

